Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
webcam::ImageMetaData Struct Reference

Image meta data. More...

`import"Webcam.idl";`

## Public Attributes
Format_2_0_0 | format
| image format information
long | timestamp
| image timestamp
Location | location
| source webcam location

## Detailed Description

Image meta data.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Webcam.idl